body
{
	font-family: 'Heebo', Arial, sans-serif;
}


/*צבע תפריט עליון */
.jetmenu-wrapper
 {
    background-color: #002279;
    border: solid 1px #fff;
}

/* תפריט צבע קישורים */
.jetmenu > li > a:hover
{
color:#8191bb;
}

/*צבע מתאר כפתורים בתפריט */
.jetmenu > li {
    border-left: solid 1px #002279;
}

/*צבע טקסט בתפריט */
.jetmenu > li > a {
    color: #fff;
}

/*ראשון צבע רקע כותרת, שני צבע טקסט ספקים  */
a.suppliers-title
 {
    background-color: rgba(204,204,204,0.8);
    color: #333;
}

/*צבע מסגרת ספקים */
.suppliers-block 
{
    border: solid 1px #e9e9e9;
}


/*צבע כותרת מודולים */
.hebrew-h1, h3, h4, h2
 {
    color: #01237a;
}

/*פונט כותרת מודולים */
/*
.hebrew-h1 {
    font-family: Tahoma;
    font-size: 22px; }
*/

/*כתבות כותרת וצבע טקסט */
a.article-title {
    background-color: rgba(204,204,204,0.8);
    color: #333;
font-size:16px;
}

/*כתבות צבע מסגרת */
.article-block {
    border: solid 1px #e9e9e9;
}

/*רקע פוטר וטקסט */
.footer {
    background-color: #e9e9e9;
    color: #333;
}

/*קוד ראשון ? קוד שני קישורים בפוטר*/
.footer a {
    color: #000000;
}
.footer a:hover {
    color: #657cb7;

/*כותרת עגלת קניות*/
.cart-title {
    background-color: #657cb7;
    color: #fff;
}

/*קישורים לאזור הטלפון*/
.phone-area a:hover
{
color:#657cb7;
}


a:hover {
    color: #657cb7;
}

/*צבע מסגרת הצעות */
.offer-block {
    border: solid 3px #002279;
}

/*צבע כותרת הצעות וטקסט */
.offer-title
 {
    background-color: #002279; 
    color: #fff;
}

/*צבע רקע הצעות וטקסט */
.offer-caption 
{
    background-color: #73B9E3;
color:#fff;
}
body
{
font-family:'Heebo';
}
.phone-area a.phone::before {
    content: "";
    margin-right: 10px;
    font-family: 'Heebo';
}
.btn,input.form-control{font-family: 'Heebo' !important;}
.phone-area a.phone
{
